B {
        COLOR: #000000; FONT-FAMILY: Arial CE, Helvetica, Sans-Serif; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
a {
        COLOR: #000000; FONT-FAMILY: Arial CE, Helvetica, Sans-Serif; FONT-SIZE: 10px; FONT-WEIGHT: light;  text-decoration: none
}
a:hover {
        COLOR: #002076; FONT-FAMILY: Arial CE, Helvetica, Sans-Serif; FONT-SIZE: 10px; FONT-WEIGHT: light;  text-decoration: underline
}
TD {
        COLOR: #000000; FONT-FAMILY: Arial CE, Helvetica, Sans-Serif; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
.plain_text {
        COLOR: #000000; FONT-FAMILY: Arial CE, Helvetica, Sans-Serif; FONT-SIZE: 11px; FONT-WEIGHT: normal
}
.link {
        COLOR: #000000; FONT-FAMILY: Arial CE, Helvetica, Sans-Serif; FONT-SIZE: 10px; FONT-WEIGHT: bold;  text-decoration: none
}
.link:hover {
        COLOR: #FAF569; FONT-FAMILY: Arial CE, Helvetica, Sans-Serif; FONT-SIZE: 10px; FONT-WEIGHT: bold;  text-decoration: none
}
.form {
        BACKGROUND: #f5f5ff; border: 1px solid black; padding: 1px; COLOR: #000000; FONT-FAMILY: Arial CE, Helvetica, Sans-Serif; FONT-SIZE: 9px; FONT-WEIGHT: normal
}
.selected {
        BACKGROUND: #f5f5ff; border: 1px solid black; padding: 1px; COLOR: #000000; FONT-FAMILY: Arial CE, Helvetica, Sans-Serif; FONT-SIZE: 9px; FONT-WEIGHT: bold
}
.small {
        COLOR: #000000; FONT-FAMILY: Arial CE, Helvetica, Sans-Serif; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.male {
        COLOR: #000000; FONT-FAMILY: Arial CE, Helvetica, Sans-Serif; FONT-SIZE: 11px; FONT-WEIGHT: light
}
.nadpis {
        COLOR: Maroon; FONT-FAMILY: Arial CE, Helvetica, Sans-Serif; FONT-SIZE: 15px; FONT-WEIGHT: BOLD
}
.nazev {
        COLOR: Maroon; FONT-FAMILY: Arial CE, Helvetica, Sans-Serif; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
.popis {
        COLOR: #1005A5; FONT-FAMILY: Arial CE, Helvetica, Sans-Serif; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
.normal {
        COLOR: #000000; FONT-FAMILY: Arial CE, Helvetica, Sans-Serif; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
.link2 {
        COLOR: #000000; FONT-FAMILY: Arial CE, Helvetica, Sans-Serif; FONT-SIZE: 12px; FONT-WEIGHT: bold;  text-decoration: none
}
.link2:hover {
        COLOR: #B0C0F4; FONT-FAMILY: Arial CE, Helvetica, Sans-Serif; FONT-SIZE: 12px; FONT-WEIGHT: bold;  text-decoration: none
}
.link_deactive {
        COLOR: Gray; FONT-FAMILY: Arial CE, Helvetica, Sans-Serif; FONT-SIZE: 10px; FONT-WEIGHT: bold;  text-decoration: none
}
.link_deactive:hover {
        COLOR: Maroon; FONT-FAMILY: Arial CE, Helvetica, Sans-Serif; FONT-SIZE: 10px; FONT-WEIGHT: bold;  text-decoration: none
}
.neaktivni {
        COLOR: Gray; FONT-FAMILY: Arial CE, Helvetica, Sans-Serif; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
.html td, .html table     { border: 1px solid #000000; }
